<div class="row">
    <div class="col-2 ">
        <img src="/logo.png" onclick="window.location.href='{{ path("home")}}'" alt="" class=" logo img-fluid ml-2">
    </div>
</div>
<nav class="navbar sticky-top navbar-expand-lg navbar-light bg-light">
    <!-- <a class="navbar-brand" href="">Twelve</a> -->
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
            aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav mr-auto">
            <li class="nav-item active">
                <a class="nav-link" href="/home/">Home<span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="/item/">Catalog<span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown"
                   aria-haspopup="true" aria-expanded="false">
                    Raffles
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <a class="dropdown-item" href="">Action</a>
                    <a class="dropdown-item" href="">Action</a>
                    <a class="dropdown-item" href="">Action</a>
                    <div class="dropdown-divider"></div>
                    <a class="dropdown-item" href="{{ path('item_index') }}">Toutes les raffes</a>
                </div>
            </li>
            <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown"
                   aria-haspopup="true" aria-expanded="false">
                    Drops
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <a class="dropdown-item" href="">Next drops</a>
                    <a class="dropdown-item" href="">Previous drops</a>
                    <a class="dropdown-item" href="">All drops</a>
                </div>
            </li>

        </ul>

        {% if app.user %}
            <button class="btn btn-outline-success mr-3" onclick="document.location.href='{{ path("item_new") }}'">+ Add a Product</button>
        {% endif %}

        <form class="form-inline my-2 my-lg-0">
            <input class="form-control mr-sm-2" type="search" placeholder="" aria-label="Search">
            <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
        </form>
        <ul class="navbar-nav">
            {% if not app.user %}
                <li class="nav-item"><a href="{{ path("app_login") }}" class="nav-link">Login</a></li>
            {% else %}
                <li class="nav-item"><a href="{{ path("profileIndex") }}" class="nav-link">Profile</a></li>
                <li class="nav-item"><a href="{{ path("app_logout") }}" class="nav-link">Logout</a></li>
            {% endif %}
        </ul>
        </ul>
    </div>
</nav>

<style>
    .logo{
    cursor:pointer;
    }
</style>